ayuda con el FF IX ( solucionado)

heretic97
Adicto
182 mensajes
desde abr 2015
Editado 1 vez. Última: 11/10/2015 - 06:24:06 por heretic97.
hola chicos, para empezar les dare los datos con los que se podria trabajar, psp 3000, adaptador photofast 5400 y 2 micro sd de 32 gb, 8 gb libres luego de poner el eboot, version 6.60 pro C.

ahora les voy a comentar mi problema :S lo que pasa es que he intentado hacer correr el backup del ff ix usando popsloader y demas pero no arranca :( juegos parecidos como el ff vii y el viii me abrieron a la primera, debo parchear el eboot o algo? le tengo muchas ganas a ese juego si me pueden ayudar resolviendo ese error de compatibilidad se los agradeceria :D

ya lo solucione, solo ,me descargue el pops parcheado para 6.61 :S algun adm puede cerrar el tema? gracias